<!DOCTYPE html>
<html>
<head>
	<title>Listings</title>
</head>
<body>
	<h1 align="center">You Are at Activity/Music/Listings Page</h1>
	<p>
		<img 
			src="../Images/listings.jpg"
			alt="music" 
			width="600"
			height="400" 
		>
		<ol type="I">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html &larr;</a></li>
			<li><a href="./reviews.html">music/review.html</a></li>
		</ol>

	</p>

</body>
</html>